#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pandoc-plot
version:              1.7.0
visibility:           public
id:                   pandoc-plot-1.7.0-FcysXL4R4HyHPMY0ddgORc
key:                  pandoc-plot-1.7.0-FcysXL4R4HyHPMY0ddgORc
license:              GPL-2.0-or-later
copyright:            (c) 2019-present Laurent P. René de Cotret
maintainer:           Laurent P. René de Cotret
author:               Laurent P. René de Cotret
homepage:             https://github.com/LaurentRDC/pandoc-plot#readme
synopsis:
    A Pandoc filter to include figures generated from code blocks using your plotting toolkit of choice.

description:
    A Pandoc filter to include figures generated from code blocks.
    Keep the document and code in the same location. Output is
    captured and included as a figure.

category:             Text
abi:                  6b016ce2780f1a002db0d2e06abb835c
exposed:              True
exposed-modules:
    Text.Pandoc.Filter.Plot Text.Pandoc.Filter.Plot.Internal

hidden-modules:
    Paths_pandoc_plot Text.Pandoc.Filter.Plot.Clean
    Text.Pandoc.Filter.Plot.Configuration Text.Pandoc.Filter.Plot.Parse
    Text.Pandoc.Filter.Plot.Scripting
    Text.Pandoc.Filter.Plot.Scripting.Template
    Text.Pandoc.Filter.Plot.Renderers
    Text.Pandoc.Filter.Plot.Renderers.Prelude
    Text.Pandoc.Filter.Plot.Renderers.Matplotlib
    Text.Pandoc.Filter.Plot.Renderers.PlotlyPython
    Text.Pandoc.Filter.Plot.Renderers.PlotlyR
    Text.Pandoc.Filter.Plot.Renderers.Matlab
    Text.Pandoc.Filter.Plot.Renderers.Mathematica
    Text.Pandoc.Filter.Plot.Renderers.Octave
    Text.Pandoc.Filter.Plot.Renderers.GGPlot2
    Text.Pandoc.Filter.Plot.Renderers.GNUPlot
    Text.Pandoc.Filter.Plot.Renderers.Graphviz
    Text.Pandoc.Filter.Plot.Renderers.Bokeh
    Text.Pandoc.Filter.Plot.Renderers.Plotsjl
    Text.Pandoc.Filter.Plot.Renderers.PlantUML
    Text.Pandoc.Filter.Plot.Renderers.SageMath
    Text.Pandoc.Filter.Plot.Renderers.D2 Text.Pandoc.Filter.Plot.Monad
    Text.Pandoc.Filter.Plot.Monad.Logging
    Text.Pandoc.Filter.Plot.Monad.Types Text.Pandoc.Filter.Plot.Embed

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.7.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pandoc-plot-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/pandoc-plot
hs-libraries:         HSpandoc-plot-1.7.0-FcysXL4R4HyHPMY0ddgORc
depends:
    aeson-2.1.2.1-GnWfeeQpoVOBig4HoIDDG9 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU directory-1.3.6.2
    filepath-1.4.2.1 hashable-1.4.2.0-8EyZ5q0qf6V2oPuIX4Sz4t
    lifted-async-0.10.2.4-EyEJd3yBwUu5liHwFCXU4X
    lifted-base-0.2.3.12-HKoOtVLKvGx2MBNGDLT69C mtl-2.2.2
    pandoc-3.1.2-7SSrvxvYc2N77MBLiRvPYg
    pandoc-types-1.23-DrKwo4CDYLyAaerM6ZndWv
    shakespeare-2.1.0.1-C6SvYyPG2Dq9ItFIUTiROa
    tagsoup-0.14.8-A2WM5NdBi00EAiUEQsYG2r template-haskell-2.17.0.0
    text-1.2.5.0 typed-process-0.2.11.0-46eA2Ie7zL04NBRq2NvKMZ
    unix-2.7.2.2 yaml-0.11.11.2-GPEHbrboah1LeOlLak3C4U

haddock-interfaces:   /usr/share/doc/pandoc-plot/html/pandoc-plot.haddock
haddock-html:         /usr/share/doc/pandoc-plot/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

